<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class VisitTemplateAccess extends Model
{
    protected $table = 'visit_template_access';

    public function pro() {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }
    public function visitTemplate() {
        return $this->hasOne(Pro::class, 'id', 'visit_template_id');
    }
}
